@charset "UTF-8";

/*------------BODYの設定---------------------*/
HTML, BODY{
	width:100%;
	height:100%;
	margin:0 auto;
	padding:0;
	font-size: 13px;
	font-family: Arial,Verdana,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	color: #000;
	text-align: center;
	background:#F7F7F7;
}

a img {
	border-style:none;
}

h2{
	font-size:115%;
	margin-top:25px;
	margin-left:10px;
}

#logomain {
	font-size:230%;
	font-family: 'Roboto Slab', serif;
	text-align:left;
	color:gray;
	padding-top:10px;
}

#logomain a{
	display:block;
	text-decoration:none;
	color:#595757;
}

#loc{
	font-size: 90%;
	margin-bottom:5px;
	text-decoration: none;
}

#loc a{
	text-decoration: none;
}

.company{
	font-size:65%;
	font-weight:600;
	margin-left:15px;  
	text-align:left;
	color: #000;
	display: inline-block;
	_display: inline;
}

h2.copy{
	font-family: Arial,"ヒラギノ明朝Pro W3","ＭＳ Ｐ明朝",serif;
	font-size:220%;
	letter-spacing: 2px;
	padding-top:30px;
	padding-left:10px;
	margin: 0px;
	color: #000;
	text-align:center;
}

.typeA img{
	margin-left:30px; 
}

.typeA img.left{
	float:left;
	margin-right: 20px;
}

.typeA p{
	font-size:100%;
	line-height:220%;
	margin-left:30px; 
	margin-right:30px; 
	text-align:left;
	color:#595757;
}


/*-------会社概要用メニュー---------------*/
ul#menu{
	width: 300px;
	height: auto;
	margin: 0 auto;
	text-align:left;
	overflow:hidden ;
	zoom:100%;
	list-style-type:none;
	padding-left:0px;
	line-height:240%;
}

ul#menu li{
	width: 290px;
	margin-bottom: 8px;
	padding: 5px 0px 0px 0px;
	font-size: 105%;
}

ul#menu li#nolink{
	border-bottom:solid 1px #666666;/*文字の下に線を入れる設定*/
	padding-left:10px;  
}

ul#menu li a{
	color:#333333;
	border-bottom:solid 1px #666666;/*文字の下に線を入れる設定*/
	width:290px;
	display:block;
	text-decoration:none;/*リンクの文字の下線を消す設定*/
	padding-left:10px;  
}

ul#company{
	width: 300px;
	height: auto;
	margin: 0 auto;
	text-align:left;
	overflow:hidden ;
	zoom:100%;
	list-style-type:none;
	padding-left:10px;
	line-height:240%;
}

ul#company li{
	width: 290px;
	margin-bottom: 8px;
	font-size: 105%;
}

ul#company li a{
	color:#333333;
	border-bottom:dotted 1px #666666;/*文字の下に線を入れる設定*/
	width:280px;
	display:block;
	text-decoration:none;/*リンクの文字の下線を消す設定*/
	padding-left:10px;  
}

h3#title{
	font-size:210%;
	font-weight:400;
	color:#333333;
	border-radius: 3px;
	line-height: 35px;
	padding-left:10px;  
	margin-left:15px; 
	margin-top: 30px;
	margin-bottom: 5px;
	text-align:left;
}

h3.title2{
	font-size:120%;
	font-weight:600;
	margin-left:30px; 
	margin-right:20px; 
	border-bottom:solid 1px #666666; /*文字の下に線を入れる設定*/
	text-align:left;
	color: #000;
}

#subpage {
	margin-top:15px;
}

.CurveDown {
	display:inline-block;
	height:25px; 
	width:100%; 
	_display:inline; 
	_zoom:1; 
	border:1px solid #e0e0e0; 
	border-top-color:#efefef; 
	border-bottom-color:#ccc; 
	border:none;
	border-radius:100%;
	box-shadow:0 4px 4px -3px rgba(0,0,0,.2);
	margin-top: -50px;
}

.box{
	float:left;
	width:300px;
	height:160px;
	margin:10px;
	padding:0 10px 10px 8px; 
	color:#000;
	font-family: Arial,Verdana,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size:14px;
}

.box img.img_right{
	float: right;
	margin: 0 5px 0 10px;
	padding: 0;
	border: 0;
}

.box img.img_env{
	float: right;
	margin: 15px 5px 0 0;
	padding: 0;
	border: 0;
}

.box p{
	margin-left:8px;
	padding-left:0px; 
	font-size:12px;
	color:#000;
	letter-spacing: 1px;
	line-height:180%;
}

.left{ text-align:left;}
.right{ text-align:right;}
.center{ text-align:center;}

/*Rounded Corner Boxes*/
.box{
		background-image:-moz-linear-gradient(top, #F3F4F5, #C8C9CA);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F3F4F5), to(#C8C9CA), color-stop(1,#C8C9CA));
	
	border:1px solid #C8C9CA;
  /*
	box-shadow: 10px 10px 10px rgba(0,0,0,0.25);
	-moz-box-shadow: 10px 10px 10px rgba(0,0,0,0.25);
	-webkit-box-shadow: 10px 10px 10px rgba(0,0,0,0.25);
	*/
}

.topleft{
	-moz-border-radius-topleft: 20px;
	-webkit-border-top-left-radius: 20px;
	-khtml-border-radius-topleft: 20px;	
	border-top-left-radius: 20px;
}

.bottomleft{
	-moz-border-radius-bottomleft: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-khtml-border-radius-bottomleft: 20px;	
	border-bottom-left-radius: 20px;
}

.topright{
	-moz-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px;
	-khtml-border-radius-topright: 20px;	
	border-top-right-radius: 20px;
}

.bottomright{
	-moz-border-radius-bottomright: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-khtml-border-radius-bottomright: 20px;	
	border-bottom-right-radius: 20px;
}


/*--------------ページ共通--------------------------------*/
#contents{
	margin:0 auto;
	position:relative;
	min-height:100%;
}

#container {
	text-align:center;
	margin:0;
	width: 100%;
	display: none;
}

.gotop{
    position: fixed;
    right:5%;
    bottom: 0;
    margin:0 0 80px 0;
}

div.fixed {
	position: fixed;
	width: 100%;
	height: 124px;
	left: 0;
	bottom: 0;
	background: black;
}

#nav{
	position:absolute;
	width:100%;
	margin:0;
	padding: 5px 0;
	bottom:35px;
}

#nav_ipad{
	position:absolute;
	width:100%;
	margin:0;
	padding: 10px 0;
	bottom:40px;
	background: black;
}

/*フッター*/
#footer{
	position:absolute;
	bottom:0;
	width:100%;
	padding-top: 10px;
	height:30px;
	font-size:60%;

	color: #ffffff;
}

#footer_ipad{
	position:absolute;
	bottom:0;
	width:100%;
	padding-top: 20px;
	height:30px;
	font-size:smaller;
	background: black;
	color: #ffffff;
}

#footer a{
	text-decoration:none;
	border-bottom:1px dotted;
	color:white;
}

#footer a:hover{
	border-bottom:1px dotted;
	color:white;
}

#footer_ipad a{
	text-decoration:none;
	border-bottom:1px dotted;
	color:white;
}

#footer_ipad a:hover{
	border-bottom:1px dotted;
	color:white;
}


/*--------------jquery.spritely用--------------------------------*/
#yosei_com {
	background : transparent url(../img/yosei_min3.gif) 0 0 no-repeat;
	position : relative;
	top : -445px;
	left : 280px;
	width : 50px;
	height : 50px;
	z-index : 2000;
	cursor : pointer;
}

#yosei_rec {
	background : transparent url(../img/yosei_min3.gif) 0 0 no-repeat;
	position : relative;
	top : -394px;
	left : 280px;
	width : 50px;
	height : 50px;
	z-index : 2000;
	cursor : pointer;
}